﻿.page-title {
    margin-bottom: 20px;
}

.sitemap-column {
    float: left;
    width: 300px;
    margin-left: 30px;
}

.sitemap-column:first-child {
    margin-left: 0;
}

.sitemap-group {
    margin-bottom: 35px;
}

.sitemap-group h2 {
    font-size: 14px;
    font-weight: bold;
    padding-bottom: 5px;
    border-bottom: solid 1px #999;
}

.sitemap-group ul {
    list-style: none;
    margin: 0;
    padding: 0;
    margin-top: 3px;
    color: #000;
    line-height: 150%;
}

.sitemap-group ul ul {
    margin-left: 15px;
    margin-bottom: 3px;
    color: #666;
}

